export const SET_CIRCLES = 'SET_CIRCLES'
export const SET_COLLECTIVES = 'SET_COLLECTIVES'
export const SET_TRASH_COLLECTIVES = 'SET_TRASH_COLLECTIVES'
export const ADD_OR_UPDATE_COLLECTIVE = 'ADD_OR_UPDATE_COLLECTIVE'
export const MOVE_COLLECTIVE_INTO_TRASH = 'MOVE_COLLECTIVE_INTO_TRASH'
export const RESTORE_COLLECTIVE_FROM_TRASH = 'RESTORE_COLLECTIVE_FROM_TRASH'
export const DELETE_COLLECTIVE_FROM_TRASH = 'DELETE_COLLECTIVE_FROM_TRASH'
export const DELETE_CIRCLE_FOR = 'DELETE_CIRCLE_FOR'
export const SET_PAGES = 'SET_PAGES'
export const UPDATE_PAGE = 'UPDATE_PAGE'
export const ADD_PAGE = 'ADD_PAGE'
export const DELETE_PAGE_BY_ID = 'DELETE_PAGE_BY_ID'
export const SELECT_VERSION = 'SELECT_VERSION'
export const SET_VERSIONS = 'SET_VERSIONS'
